Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7616 - Error parsing hosts.allow
Summary: Error parsing hosts.allow
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcp_wrappers
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-06 01:57 UTC by Jeff Largent
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 00:08:26 UTC


Attachments (Terms of Use)

Description Jeff Largent 1999-12-06 01:57:46 UTC
Not all items after a comment(#) are ignored
for example if the following exists:
sshd: 192.168.1.2   # Local: more comments

when trying to ssh into machine the following error shows in system logs:
error: /etc/hosts.allow, line 13: bad option name: "more

Comment 1 Elliot Lee 2000-02-04 00:08:59 UTC
Put comments on a separate line.


Note You need to log in before you can comment on or make changes to this bug.